package cn.map.shortroad;

public class Point {
	 public Double x;
	 public Double y;
	 public String name;
	 public String address;
	 
	  public Point() {
	  }
	 
	 public Point(String x,String y) {
		this.x = Double.valueOf(x);
		this.y = Double.valueOf(y);
	}
	 
	 public Point(Double x,Double y) {
			this.x= x;
			this.y =y;
		}

	public String toString(){
			return this.x+" "+this.y;
		}

	public Double getX() {
		return x;
	}

	public void setX(Double x) {
		this.x = x;
	}

	public Double getY() {
		return y;
	}

	public void setY(Double y) {
		this.y = y;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}
	 
	 
}
